@charset "utf-8";
/* CSS Document */
.landing-wrapper {
  max-width: 1200px;
  margin: auto;
}
.landing-inner {
  width: 100%;
  float: left;
  display: block;
  min-height: 600px;
  margin-top: 200px;
}
.col-100 {
  width: 100%;
  float: right;
}
.footer.footer-subsites {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  position: static;
  top: inherit;
  bottom: inherit;
}
.footer.footer-subsites ul {
  width: auto;
  float: right;
  padding-left: 0;
}
.frame-type-uploads ul {
  width: 100%;
  height: auto;
  float: left;
  padding: 0;
  margin: 0;
  display: block;
  list-style: none;
  border-top: 1px solid #efefef;
  font-size: 1em;
}
.frame-type-uploads ul li {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  border-bottom: 1px solid #efefef;
  padding-top: 10px;
  padding-bottom: 10px;
}
.frame-type-uploads ul li div {
  width: 100%;
  height: auto;
  float: left;
  position: relative;
}
.frame-type-uploads ul li.has-img div {
  width: 80%;
}
.frame-type-uploads ul li.has-img img {
  width: 100%;
  height: auto;
  float: left;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #efefef;
}
.frame-type-uploads ul li.has-img a {
  width: 20%;
  padding-right: 16px;
}
.frame-type-uploads ul li.has-img div a {
  width: 100%;
  padding-right: 0px;
}
.frame-type-uploads ul li a {
  width: 100%;
  height: auto;
  float: left;
  display: block;
}
.frame-type-uploads ul li span.ce-uploads-description {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  font-size: 0.9em;
  color: #727272;
}
.frame-type-uploads ul li span.ce-uploads-fileName {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  color: #ae0143;
  font-weight: 600;
  padding-left: 20px;
}
body.section-sparringspartner .frame-type-uploads ul li span.ce-uploads-fileName {
  color: #00529C;
}
.frame-type-uploads ul li a[href$=".pdf"] span.ce-uploads-fileName::after, .frame-type-uploads ul li a[href$=".PDF"] span.ce-uploads-fileName::after {
  content: ' ( .pdf)';
  font-size: 8px;
  text-transform: uppercase;
  color: #ccc;
}
.frame-type-uploads ul li a[href$=".pdf"] span.ce-uploads-fileName::before, .frame-type-uploads ul li span.ce-uploads-fileName a[href$=".pdf"]::before, .frame-type-uploads ul li a[href$=".PDF"] span.ce-uploads-fileName::before, .frame-type-uploads ul li span.ce-uploads-fileName a[href$=".PDF"]::before {
  content: '';
  background-image: url('../img/pdf-icon.svg');
  background-size: 100% auto;
  background-repeat: no-repeat;
  width: 12px;
  height: 18px;
  position: absolute;
  left: 0px;
  top: 2px;
}
body.section-sparringspartner .frame-type-uploads ul li a[href$=".pdf"] span.ce-uploads-fileName::before, body.section-sparringspartner .frame-type-uploads ul li span.ce-uploads-fileName a[href$=".pdf"]::before, body.section-sparringspartner .frame-type-uploads ul li a[href$=".PDF"] span.ce-uploads-fileName::before, body.section-sparringspartner .frame-type-uploads ul li span.ce-uploads-fileName a[href$=".PDF"]::before {
  background-image: url('../img/pdf-icon-blue.svg');
}
.frame-type-uploads ul li a[href$=".pptx"] span.ce-uploads-fileName::after {
  content: ' ( .pptx)';
  font-size: 8px;
  text-transform: uppercase;
  color: #ccc;
}
.frame-type-uploads ul li a[href$=".pptx"] span.ce-uploads-fileName::before, .frame-type-uploads ul li span.ce-uploads-fileName a[href$=".pptx"]::before {
  content: '';
  background-image: url('../img/powerpoint-icon.svg');
  background-size: 100% auto;
  background-repeat: no-repeat;
  width: 12px;
  height: 18px;
  position: absolute;
  left: 0px;
  top: 2px;
}
body.section-sparringspartner .frame-type-uploads ul li a[href$=".pptx"] span.ce-uploads-fileName::before, body.section-sparringspartner .frame-type-uploads ul li span.ce-uploads-fileName a[href$=".pptx"]::before {
  background-image: url('../img/powerpoint-icon-blue.svg');
}
.frame-type-uploads ul li a[href$=".docx"] span.ce-uploads-fileName::after {
  content: ' ( .docx)';
  font-size: 8px;
  text-transform: uppercase;
  color: #ccc;
}
.frame-type-uploads ul li a[href$=".docx"] span.ce-uploads-fileName::before, .frame-type-uploads ul li span.ce-uploads-fileName a[href$=".docx"]::before {
  content: '';
  background-image: url('../img/word-icon.svg');
  background-size: 100% auto;
  background-repeat: no-repeat;
  width: 12px;
  height: 18px;
  position: absolute;
  left: 0px;
  top: 2px;
}
body.section-sparringspartner .frame-type-uploads ul li a[href$=".docx"] span.ce-uploads-fileName::before, body.section-sparringspartner .frame-type-uploads ul li span.ce-uploads-fileName a[href$=".docx"]::before {
  background-image: url('../img/word-icon-blue.svg');
}
.frame-type-uploads ul li a[href$=".zip"] span.ce-uploads-fileName::after {
  content: ' ( .zip)';
  font-size: 8px;
  text-transform: uppercase;
  color: #ccc;
}
.frame-type-uploads ul li a[href$=".zip"] span.ce-uploads-fileName::before, .frame-type-uploads ul li span.ce-uploads-fileName a[href$=".zip"]::before {
  content: '';
  background-image: url('../img/zip-icon.svg');
  background-size: 100% auto;
  background-repeat: no-repeat;
  width: 12px;
  height: 18px;
  position: absolute;
  left: 0px;
  top: 2px;
}
body.section-sparringspartner .frame-type-uploads ul li a[href$=".zip"] span.ce-uploads-fileName::before, body.section-sparringspartner .frame-type-uploads ul li span.ce-uploads-fileName a[href$=".zip"]::before {
  background-image: url('../img/zip-icon-blue.svg');
}